emgmbh_record_admin_record_market:
    resource: "@EmgmbhRecordBundle/Resources/config/routing/recordmarket.yml"
    prefix:   /record/market

emgmbh_record_admin_record_market_of:
    resource: "@EmgmbhRecordBundle/Resources/config/routing/recordmarket-of.yml"
    prefix:   /record/market-of

emgmbh_record_admin_record_worker:
    resource: "@EmgmbhRecordBundle/Resources/config/routing/recordworker.yml"
    prefix:   /record/worker

emgmbh_record_admin_alarm:
    resource: "@EmgmbhRecordBundle/Resources/config/routing/alarm.yml"
    prefix:   /alarm
